This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1264773 - wt-3.3.5-rc2 is available
wt-3.3.5-rc2 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: wt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Minar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 03:56 EDT by Upstream Release Monitoring
Modified: 2016-08-08 11:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-08 11:08:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-21 03:56:10 EDT
Latest upstream release: 3.3.5
Current version/release in rawhide: 3.3.4-6.fc24
URL: http://www.webtoolkit.eu/wt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-21 03:56:25 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2015-09-21 03:57:26 EDT
Latest upstream release: 3.3.5-rc1
Current version/release in rawhide: 3.3.4-6.fc24
URL: http://www.webtoolkit.eu/wt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-21 03:57:35 EDT
Failed to kick off scratch build.

list index out of range
Comment 4 Upstream Release Monitoring 2015-11-10 08:03:13 EST
Latest upstream release: 3.3.5-rc2
Current version/release in rawhide: 3.3.4-6.fc24
URL: http://www.webtoolkit.eu/wt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-11-10 08:03:26 EST
Failed to kick off scratch build.

list index out of range
Comment 6 Fedora Update System 2015-11-19 02:33:11 EST
wt-3.3.5-0.1.rc2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fac2b67879
Comment 7 Fedora Update System 2015-11-20 06:25:11 EST
wt-3.3.5-0.1.rc2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update wt'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fac2b67879

Note You need to log in before you can comment on or make changes to this bug.